Skip to main content
`Ctrl`+`K`

# LMEDestroy

Destroys the `LME` context.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEDestroy(LME *lme)

Collective

## Input Parameter

- lme - the linear matrix equation solver context

## See Also

LME: Linear Matrix Equation, `LMECreate()`, `LMESetUp()`, `LMESolve()`

## Level

beginner

## Location

src/lme/interface/lmebasic.c

## Examples

src/lme/tutorials/ex32.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages